Page MenuHomePhabricator

Add Sakha MT support to Content Translation
Closed, ResolvedPublic

Description

Yandex Translate added support for the Sakha language (code sah). I already see it in the web interface.

Whenever the time is right, it should be enabled for the Sakha Wikipedia.

Event Timeline

Amire80 created this task.Apr 11 2020, 2:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2020, 2:24 PM

Change 594102 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] Yandex: Add Sakha MT support to ContentTranslation

https://gerrit.wikimedia.org/r/594102

I dont see sah listed in the supported languages for the API we use - https://translate.yandex.net/api/v1.5/tr.json/getLangs?key=OURKEY

I dont see sah listed in the supported languages for the API we use - https://translate.yandex.net/api/v1.5/tr.json/getLangs?key=OURKEY

I'll do local test and update.

I dont see sah listed in the supported languages for the API we use - https://translate.yandex.net/api/v1.5/tr.json/getLangs?key=OURKEY

I'll do local test and update.

Works well in local cx setup!

Change 594102 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Yandex: Add Sakha MT support to ContentTranslation

https://gerrit.wikimedia.org/r/594102

Change 595872 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2020-05-11-082207-production

https://gerrit.wikimedia.org/r/595872

Change 595872 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2020-05-11-082207-production

https://gerrit.wikimedia.org/r/595872

Mentioned in SAL (#wikimedia-operations) [2020-05-13T04:52:50Z] <kart_> Updated cxserver to 2020-05-11-082207-production (T250004)

Pginer-WMF closed this task as Resolved.Thu, May 14, 1:11 PM